OSCam & CCcamOScam Onik et VTI 9.0.1

Répondre
Avatar de l’utilisateur
doc32
Membre API-Geek.com
Membre API-Geek.com
Messages : 128
Inscription : 11 oct. 2015, 23:11
A remercié : 5 fois
A été remercié : 7 fois

OScam Onik et VTI 9.0.1

#1

Message par doc32 » 10 déc. 2015, 16:40

Bonjour à tous,

J'ai mis à jour ma version de VTI pour avoir XBMC dans les plugins et depuis la rev d'Onik ne tourne plus.
Si je test avec un autre bin tout est OK.
J'ai vérifier les permissions comme suit: tout le dossier "config" en 644, OScam_cam.sh et OScam en 755.
Peut être que je me plante quelque part mais là je sèche. :(


Vu+ Duo2 VTI 9.0.2 Oscam Shadow

Avatar de l’utilisateur
OniK
Administrateur
Administrateur
Messages : 5063
Inscription : 03 avr. 2013, 19:32
A remercié : 361 fois
A été remercié : 1814 fois
Genre :
Zodiac :
Âge : 36
Contact :
Belgium

Re: OScam Onik et VTI 9.0.1

#2

Message par OniK » 12 déc. 2015, 02:05

ici aucun soucis avec vti9

au cas ou ... si tu passes de la vti8 c normal tu dois prendre ma rev openpli4 pour vti9

sinon lance le bin en telnet et dit moi ce que ça raconte
鬼に金棒

Avatar de l’utilisateur
doc32
Membre API-Geek.com
Membre API-Geek.com
Messages : 128
Inscription : 11 oct. 2015, 23:11
A remercié : 5 fois
A été remercié : 7 fois

Re: OScam Onik et VTI 9.0.1

#3

Message par doc32 » 12 déc. 2015, 11:42

je test avec ta rev openpli4
Vu+ Duo2 VTI 9.0.2 Oscam Shadow

boutchous
Membre API-Geek.com
Membre API-Geek.com
Messages : 76
Inscription : 29 nov. 2015, 08:50
A remercié : 6 fois
A été remercié : 23 fois

Re: OScam Onik et VTI 9.0.1

#4

Message par boutchous » 12 déc. 2015, 14:35

OniK a écrit :ici aucun soucis avec vti9

au cas ou ... si tu passes de la vti8 c normal tu dois prendre ma rev openpli4 pour vti9

sinon lance le bin en telnet et dit moi ce que ça raconte

Pourquoi OpenPLI4 ? , ici je suis en version normale mips sur la dernière VTI : un VU en rev 10998 donc même une ancienne version marche et mon duo2 est en 11190
Maintenant je peux compiler une version openpli et voir mais elle est censée être mieux en quoi ?
c'est vrai que ce n'est plus très clair , la version fpu marche bien sur VU ; la OE2 aussi et toi tu dis que la version PLI aussi mais comment choisir , as-tu une explication qui différencie toutes ces versions ?
VU+Duo2 avec img VTI et OScam
VU+Solo4K avec img VTI et OScam

Avatar de l’utilisateur
doc32
Membre API-Geek.com
Membre API-Geek.com
Messages : 128
Inscription : 11 oct. 2015, 23:11
A remercié : 5 fois
A été remercié : 7 fois

Re: OScam Onik et VTI 9.0.1

#5

Message par doc32 » 12 déc. 2015, 15:01

c'est ok de nouveau
Vu+ Duo2 VTI 9.0.2 Oscam Shadow

Avatar de l’utilisateur
OniK
Administrateur
Administrateur
Messages : 5063
Inscription : 03 avr. 2013, 19:32
A remercié : 361 fois
A été remercié : 1814 fois
Genre :
Zodiac :
Âge : 36
Contact :
Belgium

Re: OScam Onik et VTI 9.0.1

#6

Message par OniK » 13 déc. 2015, 05:19

boutchous a écrit :Pourquoi OpenPLI4 ? , ici je suis en version normale mips sur la dernière VTI : un VU en rev 10998 donc même une ancienne version marche et mon duo2 est en 11190
Maintenant je peux compiler une version openpli et voir mais elle est censée être mieux en quoi ?
c'est vrai que ce n'est plus très clair , la version fpu marche bien sur VU ; la OE2 aussi et toi tu dis que la version PLI aussi mais comment choisir , as-tu une explication qui différencie toutes ces versions ?
tout simplement pcq les lib ssl ne sont pas les même ...
openssl 0.9.8 pour les mipseo2 et openssl 1.x pour les openpli, vti9 et la nouvelle BH
ici toi tu compiles sans ssl donc les deux passeront sans prob kelke soit l'image
après ya pas de diff c juste une toolchain diff pour compiler ...
bon je suis ok avec toi entre eo1.6, oe2 et bientôt oe3 c pas forcement clair faut juste te dire que ce sont des améliorations au niveau de la stabilité, de la qualité d'image, l'ajout de qq options ( dnla, hbtv ... ) ...
鬼に金棒

boutchous
Membre API-Geek.com
Membre API-Geek.com
Messages : 76
Inscription : 29 nov. 2015, 08:50
A remercié : 6 fois
A été remercié : 23 fois

Re: OScam Onik et VTI 9.0.1

#7

Message par boutchous » 13 déc. 2015, 13:47

Merci Onik pour cette explication , reste juste á trouver l'explication claire entre fpu et oe2 car lorsque je les utilises c'est vraiment égal si ce n'est que la version fpu est tjs plus petite que la OE2
Bon dimanche
VU+Duo2 avec img VTI et OScam
VU+Solo4K avec img VTI et OScam

Avatar de l’utilisateur
OniK
Administrateur
Administrateur
Messages : 5063
Inscription : 03 avr. 2013, 19:32
A remercié : 361 fois
A été remercié : 1814 fois
Genre :
Zodiac :
Âge : 36
Contact :
Belgium

Re: OScam Onik et VTI 9.0.1

#8

Message par OniK » 14 déc. 2015, 00:41

alors la diff entre fpu et soft est simple
fpu : ici le floating point unit ( coprocesseur ) est utilisé en hardware ( dreambox et qq vieux vu+ )
soft : ici le floating point unit ( coprocesseur ) n’étant pas présent en hardware il est émulé par software

donc théoriquement une rev fpu est plus rapide qu'une rev soft
鬼に金棒

boutchous
Membre API-Geek.com
Membre API-Geek.com
Messages : 76
Inscription : 29 nov. 2015, 08:50
A remercié : 6 fois
A été remercié : 23 fois

Re: OScam Onik et VTI 9.0.1

#9

Message par boutchous » 14 déc. 2015, 17:49

Ok Onik , merci pour cette réponse claire 8-)
Mais donc tu es d'accord que actuellement pour nos VU+ le mieux est d'utiliser la version Openpli avec ou sans ssl ?
VU+Duo2 avec img VTI et OScam
VU+Solo4K avec img VTI et OScam

Avatar de l’utilisateur
OniK
Administrateur
Administrateur
Messages : 5063
Inscription : 03 avr. 2013, 19:32
A remercié : 361 fois
A été remercié : 1814 fois
Genre :
Zodiac :
Âge : 36
Contact :
Belgium

Re: OScam Onik et VTI 9.0.1

#10

Message par OniK » 15 déc. 2015, 08:59

nop

jusque vti8 inclus : mipsoe2.0
vti9, la nouvelle BH et bien sur openpli4 : openpli4
鬼に金棒

Répondre

Revenir à « OSCam & CCcam »